Template: larpe/hostname
Type: string
Default: localhost
Description: Hostname for larpe :
 This is the name by which this reverse-proxy will be known on the network.
 Your DNS server must have been configured accordingly.

Template: larpe/admin_username
Type: string
Default: admin
Description: Login for the administrator of larpe :
 This is the login which will be used to connect to the administrator interface

Template: larpe/admin_password
Type: password
Description: Password for the administrator of larpe :
 This is the password which will be used to connect to the administrator interface

Template: larpe/admin_email
Type: string
Default: root@localhost
Description: Email address for the administrator of larpe :
 This is the address to which problem reports will be sent
